#wa-compimage-kyvarnlf1ds7vww7i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lp8406xo1ducntuoe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kyvarnlf1ds7vww7i8 {padding:20px 20px 20px 20px;}
#wa-compsubpage-lp8406xo1ducfu30mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lp8406xo1ducfu30mo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lp8406xo1ducfu30mo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lp8406xo1ducfu31g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lp8406xo1ducfu31g0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lp8406xo1ducfu31g0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lp8406xo1ducfu329c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lp8406xo1ducfu329c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lp8406xo1ducfu329c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lp8406xo1ducfu332o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lp8406xo1ducfu332o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lp8406xo1ducfu332o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lp8406xo1ducfu3574 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lp8406xo1ducfu3574>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lp8406xo1ducfu3574>.wa-container-vspacer {height:0px;}
#wa-comptext-kyvarhif1ds7ve5ukg {background-color:rgba(55,151,152,0.458824);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kyvav4h61ds7wrh3pc {background-color:rgba(55,151,152,0.4);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 30px 30px 30px;}
#wa-comptext-lp8406xo1ducntfegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lp8406xo1ducntfegw {padding:0px 0px 0px 20px;}
#wa-container-lp8406xo1duckr02o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1duckr02o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1duckr02o0>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducnt9cw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducnt9cw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducnt9cw0>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducntf91c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducntf91c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducntf91c>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducnttv9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducnttv9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducnttv9c>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducntujcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducntujcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducntujcw>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducntukxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducntukxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducntukxs>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducntuq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducntuq2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducntuq2o>.wa-container-vspacer {height:0px;}
#wa-container-lp8406xo1ducnutocg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lp8406xo1ducnutocg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lp8406xo1ducnutocg>.wa-container-vspacer {height:0px;}
#wa-row-kyvarhif1ds7wiuyrk {margin:0px 0px;}
#wa-row-kyvarhif1ds7wiuyrk>div {padding: 0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg {margin:0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg>div {padding: 0px 0px;}
#wa-row-kyvarva11ds7u740vk {margin:0px 0px;}
#wa-row-kyvarva11ds7u740vk>div {padding: 0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods {margin:0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods>div {padding: 0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w {margin:0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu3174 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu3174>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu320g {margin:0px 0px;}
#wa-row-lp8406xo1ducfu320g>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu32ts {margin:0px 0px;}
#wa-row-lp8406xo1ducfu32ts>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu33n4 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu33n4>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu33y8>.wa-item-rowspacer {height:100px;}
#wa-row-lp8406xo1ducfu34ao {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34ao>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34ls>.wa-item-rowspacer {height:100px;}
#wa-row-lp8406xo1ducfu34y8 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34y8>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfughog {margin:0px 0px;}
#wa-row-lp8406xo1ducfughog>div {padding: 0px 0px;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-brand, [id^=wa-compmenu-kyvarx4v1ds7vwppmo].navbar-nav li a, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Averia Sans Libre, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#3c4d92;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#97b68c;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3c4d92;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-nav > .open > a:focus {color:#97b68c; background-color:#e7e7e7;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kyvarx4v1ds7vwppmo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-kyvarx4v1ds7vwppmo] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .dropdown-menu {background-color:#379798;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default {background-color:#379798; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-brand, [id^=wa-compmenu-kz8fx77i1dqtbvyygw].navbar-nav li a, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Averia Sans Libre, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-nav > .open > a:focus {color:#5d92b1; background-color:#e7e7e7;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kz8fx77i1dqtbvyygw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kz8fx77i1dqtbvyygw] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kyvarhif1ds7wiuyrk {margin:0px 0px;}
#wa-row-kyvarhif1ds7wiuyrk>div {padding: 0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg {margin:0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg>div {padding: 0px 0px;}
#wa-row-kyvarva11ds7u740vk {margin:0px 0px;}
#wa-row-kyvarva11ds7u740vk>div {padding: 0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods {margin:0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods>div {padding: 0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w {margin:0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu3174 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu3174>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu320g {margin:0px 0px;}
#wa-row-lp8406xo1ducfu320g>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu32ts {margin:0px 0px;}
#wa-row-lp8406xo1ducfu32ts>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu33n4 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu33n4>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34ao {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34ao>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34y8 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34y8>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfughog {margin:0px 0px;}
#wa-row-lp8406xo1ducfughog>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kyvarhif1ds7wiuyrk {margin:0px 0px;}
#wa-row-kyvarhif1ds7wiuyrk>div {padding: 0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg {margin:0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg>div {padding: 0px 0px;}
#wa-row-kyvarva11ds7u740vk {margin:0px 0px;}
#wa-row-kyvarva11ds7u740vk>div {padding: 0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods {margin:0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods>div {padding: 0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w {margin:0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu3174 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu3174>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu320g {margin:0px 0px;}
#wa-row-lp8406xo1ducfu320g>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu32ts {margin:0px 0px;}
#wa-row-lp8406xo1ducfu32ts>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu33n4 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu33n4>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34ao {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34ao>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34y8 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34y8>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfughog {margin:0px 0px;}
#wa-row-lp8406xo1ducfughog>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kyvarhif1ds7wiuyrk {margin:0px 0px;}
#wa-row-kyvarhif1ds7wiuyrk>div {padding: 0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg {margin:0px 0px;}
#wa-row-kyvarnlf1ds7uxb6cg>div {padding: 0px 0px;}
#wa-row-kyvarva11ds7u740vk {margin:0px 0px;}
#wa-row-kyvarva11ds7u740vk>div {padding: 0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods {margin:0px 0px;}
#wa-row-kyvarx4v1ds7wh8ods>div {padding: 0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w {margin:0px 0px;}
#wa-row-kyvauz1u1ds7u73n0w>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu3174 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu3174>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu320g {margin:0px 0px;}
#wa-row-lp8406xo1ducfu320g>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu32ts {margin:0px 0px;}
#wa-row-lp8406xo1ducfu32ts>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu33n4 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu33n4>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34ao {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34ao>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfu34y8 {margin:0px 0px;}
#wa-row-lp8406xo1ducfu34y8>div {padding: 0px 0px;}
#wa-row-lp8406xo1ducfughog {margin:0px 0px;}
#wa-row-lp8406xo1ducfughog>div {padding: 0px 0px;}
}
